# scnn
for realizations in  1 
do 
    for order1 in 2 
    do 
        for order2 in 2
        do 
            for hidden_features in 32
            do 
                for layers in 3
                do 
                    s=$(printf "\--model_name scnn --hidden_features %d --layers %d --filter_order_scnn_k1 %d --filter_order_scnn_k2 %d --realizations %d" $hidden_features $layers $order1 $order2 $realizations)
                    s="${s:1}"
                    python simplex_pred/3-simplex_experiments/tetra_scnn_edge.py $s
                done
            done
        done
    done
done 